var ft0=new Folder("", "BEASplash4222.html");
ft1=new Folder(  "BusinessPhone — telefon Dialog 4222 Office/Dialog 3211 i 3212", "BEASplash4222.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Omówienie systemu BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrukcje obsługi telefonów systemu BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Opis okna dialogowego systemu BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Aparat", "19818_bea2.html"));

    ft2.addChild(new Item("Podłączony panel DSS", "19818_bea3.html"));

    ft2.addChild(new Item("Parametry przycisków", "19818_bea4.html"));

    ft2.addChild(new Item("Ustawienia", "19818_bea5.html"));

    ft2.addChild(new Item("Spis numerów", "19818_bea6.html"));

    ft2.addChild(new Item("Przypisanie", "19818_bea7.html"));

    ft2.addChild(new Item("Administracja", "19818_bea8.html"));

    ft2.addChild(new Item("Eksport DCM", "19818_bea9.html"));

ft2=new Folder(  "Witamy", "Facilities.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html"));

    ft2.addChild(new Item("Gwarancja", "Facilities3.html"));

    ft2.addChild(new Item("Deklaracja zgodności", "Facilities4.html"));

ft2=new Folder(  "Opis", "Facilities5.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 4222 Office", "Facilities6.html"));

    ft2.addChild(new Item("Dialog 3212 Standard / Dialog 3211 Economyplus", "Facilities7.html"));

    ft2.addChild(new Item("Przyciski telefonu Dialog 4222 / Dialog 3211 &amp; 3212", "Facilities8.html"));

    ft2.addChild(new Item("Wskazania lampek", "Facilities9.html"));

    ft2.addChild(new Item("Informacja na wyświetlaczu", "Facilities10.html"));

    ft2.addChild(new Item("Sygnały", "Facilities11.html"));

ft2=new Folder(  "Połączenia przychodzące", "Facilities12.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Odbieranie połączeń", "Facilities13.html"));

    ft2.addChild(new Item("Wyciszanie dzwonka", "Facilities14.html"));

    ft2.addChild(new Item("Zapisywanie numerów połączeń przychodzących i ich wybieranie", "Facilities15.html"));

ft2=new Folder(  "Połączenia wychodzące", "Facilities16.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Wykonywanie połączeń", "Facilities17.html"));

    ft2.addChild(new Item("Ponowne wybieranie ostatnio wybranego numeru zewnętrznego", "Facilities18.html"));

    ft2.addChild(new Item("Zapisywanie numeru zewnętrznego", "Facilities19.html"));

    ft2.addChild(new Item("Automatyczne połączenie zwrotne", "Facilities20.html"));

    ft2.addChild(new Item("Automatyczne powtarzanie numeru", "Facilities21.html"));

    ft2.addChild(new Item("Zajęty numer wewnętrzny", "Facilities22.html"));

    ft2.addChild(new Item("Odwrócony numer wewnętrzny", "Facilities23.html"));

    ft2.addChild(new Item("Numery skrócone", "Facilities24.html"));

    ft2.addChild(new Item("Wspólne numery skrócone", "Facilities25.html"));

    ft2.addChild(new Item("Indywidualne numery skrócone - wybieranie za pomocą przycisków programowalnych", "Facilities26.html"));

    ft2.addChild(new Item("Indywidualne numery skrócone - wybieranie z klawiatury telefonu", "Facilities27.html"));

    ft2.addChild(new Item("Wybieranie według nazwy", "Facilities28.html"));

ft2=new Folder(  "Podczas połączeń", "Facilities29.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Słuchanie grupy rozmówców", "Facilities30.html"));

    ft2.addChild(new Item("Przełączenie ze słuchawki na urządzenie głośnomówiące", "Facilities31.html"));

    ft2.addChild(new Item("Przełączenie z urządzenia głośnomówiącego na słuchawkę", "Facilities32.html"));

    ft2.addChild(new Item("Wyłączanie mikrofonu", "Facilities33.html"));

    ft2.addChild(new Item("Zapytanie", "Facilities34.html"));

    ft2.addChild(new Item("Przełączanie", "Facilities35.html"));

    ft2.addChild(new Item("Łączenie rozmowy", "Facilities36.html"));

    ft2.addChild(new Item("Połączenie oczekujące", "Facilities37.html"));

    ft2.addChild(new Item("Konferencja", "Facilities38.html"));

    ft2.addChild(new Item("Zawieszanie indywidualne", "Facilities39.html"));

    ft2.addChild(new Item("Wspólne zawieszanie", "Facilities40.html"));

    ft2.addChild(new Item("Wysyłanie wiadomości", "Facilities41.html"));

    ft1.addChild(new Item("Lista połączeń", "Facilities42.html"));

ft2=new Folder(  "Informacje o kosztach połączeń", "Facilities43.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Wyświetlanie kosztów", "Facilities44.html"));

    ft2.addChild(new Item("Koszt ostatniego połączenia", "Facilities45.html"));

    ft2.addChild(new Item("Odczyt kosztów połączeń z własnego licznika", "Facilities46.html"));

ft2=new Folder(  "Przenoszenie wywołań", "Facilities47.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Stałe przekierowanie", "Facilities48.html"));

    ft2.addChild(new Item("Indywidualne przekierowanie", "Facilities49.html"));

    ft2.addChild(new Item("Podążanie wywołania za abonentem", "Facilities50.html"));

ft2=new Folder(  "Informacja o nieobecności", "Facilities51.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Wprowadzanie informacji", "Facilities52.html"));

    ft2.addChild(new Item("Zmiana informacji", "Facilities53.html"));

    ft2.addChild(new Item("Uzyskiwanie informacji dla wywołań przekierowanych", "Facilities54.html"));

ft2=new Folder(  "System skrzynki głosowej", "Facilities55.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Włączanie skrzynki głosowej", "Facilities56.html"));

    ft2.addChild(new Item("Wyłączanie skrzynki głosowej", "Facilities57.html"));

    ft2.addChild(new Item("Dostęp do skrzynki głosowej", "Facilities58.html"));

    ft2.addChild(new Item("Odsłuchiwanie wiadomości", "Facilities59.html"));

    ft2.addChild(new Item("Zmiana osobistego powitania", "Facilities60.html"));

    ft2.addChild(new Item("Wysyłanie wiadomości przez skrzynkę głosową", "Facilities61.html"));

    ft2.addChild(new Item("Powiadamianie na numer zewnętrzny", "Facilities62.html"));

    ft2.addChild(new Item("Zmiana hasła", "Facilities63.html"));

    ft2.addChild(new Item("Funkcja dyktafonu", "Facilities64.html"));

    ft2.addChild(new Item("Nagrywanie rozmowy", "Facilities65.html"));

ft2=new Folder(  "Systemowy spis telefonów", "Facilities66.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Wykonywanie połączenia", "Facilities67.html"));

ft2=new Folder(  "Zabezpieczenia", "Facilities68.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Zamknięcie linii abonenckiej", "Facilities69.html"));

    ft2.addChild(new Item("Skorzystanie z zamkniętej linii", "Facilities70.html"));

ft2=new Folder(  "Funkcje grupowe", "Facilities71.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Przyciski linii zewnętrznych", "Facilities72.html"));

    ft2.addChild(new Item("Nadzór/obsługa telefonu", "Facilities73.html"));

    ft2.addChild(new Item("Grupowe przejmowanie wywołań", "Facilities74.html"));

    ft2.addChild(new Item("Rozgłaszanie przez głośniki", "Facilities75.html"));

    ft2.addChild(new Item("Wspólny dzwonek", "Facilities76.html"));

    ft2.addChild(new Item("Wywoływanie grupowe", "Facilities77.html"));

ft2=new Folder(  "Funkcje ISDN", "Facilities78.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Identyfikacja numeru", "Facilities79.html"));

    ft2.addChild(new Item("Odbieranie połączeń przychodzących z linii ISDN", "Facilities80.html"));

    ft2.addChild(new Item("Wykonywanie połączenia zewnętrznego z linią ISDN", "Facilities81.html"));

    ft2.addChild(new Item("Identyfikacja wywołań złośliwych", "Facilities82.html"));

    ft2.addChild(new Item("Utajnianie numeru", "Facilities83.html"));

ft2=new Folder(  "Inne użyteczne funkcje", "Facilities84.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Układ tandemowy", "Facilities85.html"));

    ft2.addChild(new Item("Przypomnienie", "Facilities86.html"));

    ft2.addChild(new Item("Muzyka w tle", "Facilities87.html"));

    ft2.addChild(new Item("Domofon", "Facilities88.html"));

    ft2.addChild(new Item("Interkom", "Facilities89.html"));

    ft2.addChild(new Item("Tryb pracy nocnej", "Facilities90.html"));

    ft2.addChild(new Item("Bezpośredni dostęp do systemu z zewnątrz (DISA)", "Facilities91.html"));

    ft2.addChild(new Item("Numer konta", "Facilities92.html"));

    ft2.addChild(new Item("Tony DTMF", "Facilities93.html"));

    ft2.addChild(new Item("Automatyczny odbiór", "Facilities94.html"));

    ft2.addChild(new Item("Połączenia sieciowe", "Facilities95.html"));

    ft2.addChild(new Item("Połączenia IP", "Facilities96.html"));

    ft2.addChild(new Item("Zestawianie najtańszych połączeń", "Facilities97.html"));

ft2=new Folder(  "Akcesoria", "Facilities98.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Panel dodatkowych przycisków", "Facilities99.html"));

    ft2.addChild(new Item("Moduł urządzeń opcjonalnych", "Facilities100.html"));

    ft2.addChild(new Item("Dodatkowa słuchawka", "Facilities101.html"));

    ft2.addChild(new Item("Magnetofon", "Facilities102.html"));

    ft2.addChild(new Item("Zestaw nagłowny - Dialog 4222 Office", "Facilities103.html"));

    ft2.addChild(new Item("Zestaw nagłowny - Dialog 3211 &amp; Dialog 3212", "Facilities104.html"));

    ft1.addChild(new Item("Użyteczne wskazówki", "UsefulHints.html"));

    ft1.addChild(new Item("Słownik", "Glossary.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
